/**
 * @section     IE fix
 * @desc        Internet Explorer CSS bug fixes
 * 
 * @subsection  Reset CSS
 * @desc        Reset stylesheet is to reduce browser inconsistencies and normalize styles
 * @see         css/global/reset.css
 */
.ua-ie-9 SVG {
	overflow: hidden;
	}


/**
 * @subsection  Global styles
 * @see         css/content/*.css
 */
.ua-ie-6 .page-infobanner,
.ua-ie-7 .page-infobanner,
.ua-ie-8 .page-infobanner {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999999;
	width: 100%;
	margin: 0.2em 0;
	background: #000;
	color: #fff;
	padding: 0.2em 0;
	text-align: center;
	}
.ua-ie-6 .page-infobanner A,
.ua-ie-7 .page-infobanner A,
.ua-ie-8 .page-infobanner A {
	color: #ffe;
	text-decoration: underline;
	}
